import request from '@/utils/request'

// 生成入库单号
export function generateInboundOrderNo() {
  return request({
    url: '/ware/codeGenerator/generateInboundOrderNo',
    method: 'get'
  })
}
// 生成出库单号
export function generateOutboundOrderNo() {
  return request({
    url: '/ware/codeGenerator/generateOutboundOrderNo',
    method: 'get'
  })
}

// 生成批次号
export function generateBatchNo() {
  return request({
    url: '/ware/codeGenerator/generateBatchNo',
    method: 'get'
  })
}
